uk.gov.hmrc.play.audit.http

# config

#### package config

Visibility

1. Public
2. All

### Type Members

1. #### case class AuditingConfig(consumer: Option[Consumer], enabled: Boolean, auditSource: String) extends Product with Serializable

2. #### case class BaseUri(host: String, port: Int, protocol: String) extends Product with Serializable

3. #### case class Consumer(baseUri: BaseUri, singleEventUri: String = "write/audit", mergedEventUri: String = "write/audit/merged", largeMergedEventUri: String = "write/audit/merged/large") extends Product with Serializable

### Value Members

1. #### object Consumer extends Serializable

### Ungrouped